Subject: Re: [PATCH] Documentation: use "command-line" when used as a compound adjective, and fix other minor grammatical issues

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 May 2014 12:16:11 -0700

"Jason St. John" <[email-masked]> writes:

>>   int main(int argc, char **argv)
>>   {
>>  -      char *sha1_dir = getenv(DB_ENVIRONMENT), *path;
>>  +      char *sha1_dir, *path;
>>         int len, i;
>> -
>> +
>>         if (mkdir(".git", 0755) < 0) {
>>  ------------------------------------------------
>>
>
> I just noticed some trailing whitespace got stripped out here by my
> text editor, and I'm not sure if this will break formatting. Should I
> resubmit this patch without the above hunk?

It is easy enough for me to edit it out from the patch just before
applying, so no need to resend.  Unless there are other necessary
changes spotted by people who review the patch, that is.

Please do not quote the entire mail without trimming it down to
relevant parts.

Thanks.